{
  "id": "jean_4404",
  "name": "Jean Miller",
  "handle": "jean",
  "gender": "female",
  "description": "d\u0026d table top woman, nerd, collects nerdy video games stuff, spends a lot of time streaming, glasses, white skin, big breasts, beautiful face, age 25",
  "tags": [
    "streamer_gf",
    "tabletop rpgs",
    "mechanical keyboards",
    "speculative fiction",
    "pc building",
    "indoor gardening",
    "specialty coffee brewing",
    "lo-fi music production"
  ],
  "avatar_url": "/media/jean_4404/avatar.webp?t=1769605502",
  "banner_url": "/media/jean_4404/banner.webp?t=1769606236",
  "videos": [
    "/media/jean_4404/videos/01_smile_reveal.mp4?t=1769605543"
  ],
  "images": [
    "/media/jean_4404/images/01_mid_mid_neutral.webp",
    "/media/jean_4404/images/02_image.webp",
    "/media/jean_4404/images/03_image.webp",
    "/media/jean_4404/images/04_image.webp",
    "/media/jean_4404/images/05_image.webp",
    "/media/jean_4404/images/06_image.webp",
    "/media/jean_4404/images/07_image.webp",
    "/media/jean_4404/images/08_image.webp",
    "/media/jean_4404/images/09_image.webp",
    "/media/jean_4404/images/10_image.webp",
    "/media/jean_4404/images/11_image.webp",
    "/media/jean_4404/images/12_image.webp",
    "/media/jean_4404/images/13_image.webp",
    "/media/jean_4404/images/14_image.webp",
    "/media/jean_4404/images/15_image.webp",
    "/media/jean_4404/images/16_image.webp",
    "/media/jean_4404/images/19_image.webp",
    "/media/jean_4404/images/20_image.webp",
    "/media/jean_4404/images/21_image.webp",
    "/media/jean_4404/images/22_image.webp",
    "/media/jean_4404/images/23_image.webp",
    "/media/jean_4404/images/24_image.webp",
    "/media/jean_4404/images/25_image.webp",
    "/media/jean_4404/images/26_image.webp",
    "/media/jean_4404/images/27_image.webp",
    "/media/jean_4404/images/28_image.webp",
    "/media/jean_4404/images/29_image.webp",
    "/media/jean_4404/images/30_image.webp",
    "/media/jean_4404/images/31_image.webp",
    "/media/jean_4404/images/32_image.webp",
    "/media/jean_4404/images/33_image.webp",
    "/media/jean_4404/images/34_image.webp",
    "/media/jean_4404/images/35_image.webp",
    "/media/jean_4404/images/36_image.webp",
    "/media/jean_4404/images/37_image.webp",
    "/media/jean_4404/images/38_image.webp",
    "/media/jean_4404/images/39_image.webp",
    "/media/jean_4404/images/40_image.webp",
    "/media/jean_4404/images/41_image.webp",
    "/media/jean_4404/images/42_image.webp",
    "/media/jean_4404/images/43_image.webp",
    "/media/jean_4404/images/44_image.webp",
    "/media/jean_4404/images/45_image.webp",
    "/media/jean_4404/images/46_image.webp",
    "/media/jean_4404/images/47_image.webp",
    "/media/jean_4404/images/48_image.webp",
    "/media/jean_4404/images/49_image.webp",
    "/media/jean_4404/images/50_image.webp",
    "/media/jean_4404/images/51_image.webp"
  ],
  "created_at": "2026-01-28T06:03:51.149103-07:00",
  "dir_name": "jean_4404"
}